<?php
if ( ($_SESSION['IsAdmin']))
	{
		if ( isset ( $_GET['b'] ) )
			{
				if ( "fd" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/fd.php";
					}
				elseif ( "fl" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/fl.php";
					}
				elseif ( "zg" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/zg.php";
					}
				elseif ( "or" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/or.php";
					}
				elseif ( "du" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/du.php";
					}
				elseif ( "ss" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/ss.php";
					}
				elseif ( "seo" == $_GET['b'] )
					{
						include "inhalte/stammdaten/kontroll/seo.php";
					}
			}
		else
			{
				include "inhalte/stammdaten/kontroll/standard.php";
			}
	}
?>